Subject: Re: bug#15796: 24.3.50; rectangle-mark: Display issues in presence of TABs

From: Jambunathan K <[email-masked]>
Date: Mon, 04 Nov 2013 12:23:15 +0530

Stefan Monnier <[email-masked]> writes:

>>     http://permalink.gmane.org/gmane.emacs.devel/164710
>
> I just installed a patch which fixes similar problems.  If you still see
> such problems, please re-open and provide a recipe to reproduce it.

Looks OK.  But I do see a minor issue.

Same snippet as before.  See the attached screenshot.  The rectangle
spans zero characters on the horizontal axis.

With the selection in that state, move the cursor right or left by one
character.  The text or rather the display moves.  It is disconcerting
to see the movement.  I count this as a bug.  WDYT...